Désolé de tempérer l'enthousiasme "10.0.2"

-anonyme-

Légende
26 Février 2001
66 286
2 673
Avec MacOS X installé de la 1ère heure, je suis comme tout le monde: en attente des mises à jour.

Grosse déception avec la récente mise à jour: Message "cette mise à jour ne peut être installée sur cet ordinateur".
Ce n'est rien me dis-je, je m'en vais installer la 10.0.1 que je n'avais pas encore mise. Sûr de mon coup... et là, patatra! Même message.

Ma machine est un G4 post 01/2001, donc, normalement pas de problème.

Quelqu'un a-t-il rencontré ce problème?
 

bateman

Membre d’élite
Club MacG
oui, un camarade sur iMac, la première mise à jour ne passait pas, même message d'erreur que toi.
notre solution, une nouvelle install du 10, les deux mises à jour sont passées sans problème depuis..

sinon logues toi en root, c'est peut-être une solution.

(pour se loguer en root, se reporter à l'excellent article de Jacksim, consultable sur le site de M A C G E N E R A T I O N)


------------------
Loyal Fans
 

Gwenhiver

Membre d’élite
Club MacG
8 Décembre 2000
3 351
2
Visiter le site
Tu dois avoir le problème déjà évoqué ici. (Et dont la solution a été trouvée.)

------------------
Gwenhiver — Truly addicted to MacG